-- 基础信息
base_info = {
	group_id = 133309049
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 49001, gadget_id = 70220103, pos = { x = -2374.429, y = 161.077, z = 5235.540 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 27 },
	{ config_id = 49002, gadget_id = 70220103, pos = { x = -2449.156, y = 147.731, z = 5229.604 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 49003, gadget_id = 70220103, pos = { x = -2405.148, y = 147.731, z = 5217.344 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 49004, gadget_id = 70220103, pos = { x = -2430.611, y = 144.317, z = 5223.544 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 49005, gadget_id = 70220103, pos = { x = -2380.999, y = 166.810, z = 5273.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 49001, 49002, 49003, 49004, 49005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
